# Uses of Interface
org.codehaus.plexus.util.DirectoryWalkListener

Packages that use DirectoryWalkListener
Package
Description
org.codehaus.plexus.util
Miscellaneous utilities, mainly dealing with I/O, strings, and filesystems.

## Uses of DirectoryWalkListener in org.codehaus.plexus.util

Methods in org.codehaus.plexus.util with parameters of type DirectoryWalkListener
Modifier and Type
Method
Description
`void`
DirectoryWalker.`addDirectoryWalkListener(DirectoryWalkListener listener)`
`void`
DirectoryWalker.`removeDirectoryWalkListener(DirectoryWalkListener listener)`
Removes a DirectoryWalkListener.